/*---------------------------------Generated Fonts------------------------*/
@font-face {
    font-family: 'texgyreadventorregular';
    src: url('../custom-fonts/texgyreadventor-regular-webfont.woff2') format('woff2'),
    url('../custom-fonts/texgyreadventor-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tex_gyre_adventorbold';
    src: url('../custom-fonts/texgyreadventor-bold-webfont.woff2') format('woff2'),
    url('../custom-fonts/texgyreadventor-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventorbold_italic';
    src: url('../custom-fonts/texgyreadventor-bolditalic-webfont.woff2') format('woff2'),
    url('../custom-fonts/texgyreadventor-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventoritalic';
    src: url('../custom-fonts/texgyreadventor-italic-webfont.woff2') format('woff2'),
    url('../custom-fonts/texgyreadventor-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: '_pepsi_regular';
    src: url('../custom-fonts/pepsi_pl-webfont.woff2') format('woff2'),
    url('../custom-fonts/pepsi_pl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_condensedbold_oblique';
    src: url('../custom-fonts/futura_condensed_bold_oblique-webfont.woff2') format('woff2'),
    url('../custom-fonts/futura_condensed_bold_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura_condensedregular';
    src: url('../custom-fonts/futura_condensed_regular-webfont.woff2') format('woff2'),
    url('../custom-fonts/futura_condensed_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'droid_serifregular';
    src: url('../custom-fonts/droidserif-regular-webfont.woff2') format('woff2'),
    url('../custom-fonts/droidserif-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifbold';
    src: url('../custom-fonts/droidserif-bold-webfont.woff2') format('woff2'),
    url('../custom-fonts/droidserif-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifbold_italic';
    src: url('../custom-fonts/droidserif-bolditalic-webfont.woff2') format('woff2'),
    url(../custom-fonts/'droidserif-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_serifitalic';
    src: url('../custom-fonts/droidserif-italic-webfont.woff2') format('woff2'),
    url('../custom-fonts/droidserif-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');


.numb {
    border-color: red !important;
}

/*---------------------------------------------------------------for Desktop and Upper version-------------------------------------------*/

/*---------------------------------------------- Homepage ----------------------------*/

/*---------banner-section-------*/
.banner-writing {
    padding: 30% 0 7% 5%;
}
.banner-writing p {
    color: #e3dfdf !important;
}
.homepage-main-banner p.banner-heading {
    font-family: tex_gyre_adventorbold;
    font-size: 54px;
    margin-bottom: 20px;
}
.homepage-main-banner p.banner-subheading{
    font-size: 26px !important;
    margin-top: 30px !important;
    line-height: 30px !important;
}
.homepage-main-banner p.banner-subheading br{
    line-height: 0 !important;
}

.slider-join-button{
    margin-top: 15px !important;
    margin-left: 30px !important;
}
a.homepage-join-button {
    font-family: 'futura_condensedregular';
    background-color: #f16123;
    color: #e3dfdf !important;
    font-size: 30px !important;
    padding: 5px 40px !important;
    font-style: italic !important;
    font-weight: 600 !important;
}
a.homepage-join-button:hover{
    background: #ccc !important;
}
/*-------------------------------Club-Icon- section------2nd section--------*/
.homepage-club-icon-section{
    padding: 50px 0;
}
.slick-slider .slick-dots li.slick-active .dfd-circle-small-dots {
    background: #f16123;
    border-color: #f16123;
}

/*-----------------------------------Club - Image----Section------3rd - section-----------*/
.ult-carousel-wrapper.ult_horizontal:not(.dfd-carusel-center-mode) .slick-slide > * {
    padding: 0;
}
.facilities_section .head_maindiv span#heading, .facilities_section h5, .facilities_content p{
    color: #fcfcfc;
    font-size: 12.5px;
}
.homepage-club-image-section ul.slick-dots{
    bottom: 35px !important;
}

.homepage-club-image-section .slick-slide .fc_image{
    width: 40%;
    float: right;
    height: 450px;
}
.facilities_con_img{
    height: 450px;
}
/*---------------------------homepage-middle-banner-section---------------*/
.middle-banner-rightside {
    font-size: 18px;
    padding: 5% 0 10% 0;
}
.middle-banner-heading{
    font-family: texgyreadventorbold_italic;
    font-size: 42px !important;
    color: #eb5e21;
    line-height: 51px !important;
    margin-bottom: 5px !important;
}
p.middle-banner-subheading {
    font-size: 45px !important;
    color: #424140;
}
.middle-banner-leftside {
    padding: 5% 0 0 5%;
}
.middle-banner-rightside p {
    color: #424140;
    font-size: 25px !important;
}
p.rightside-title {
    color: #fff;
    font-size: 24px !important;
}
p.rightside-description {
    line-height: 41px !important;
}
.rightside-number, .rightside-email{
    color: #eb5e21;
    font-weight: bold;
    font-size: 25px !important;
}
p.last-block {
    margin-top: 40px !important;
}
/*-------------Personal trainer- section-------------*/
.personal-trainer-heading-custom h5.widget-title{
    color: #ff6700;
    font-size: 36px;
    padding: 20px 0;
}
.personal-trainer-name .uvc-sub-heading  h3.widget-sub-title{
    color: #ff6700;
    font-size: 22px;
}
.personal-trainer-description {
    padding-bottom: 30px;
}
.personal-trainer-description .ult-item-wrap .soc-icons a{
    font-size: 20px;
}
.personal-trainer-contact{
    padding-bottom: 20px;
}
.personal-trainer-section .wpb_wrapper .dfd-carousel-wrapper .ult-carousel-wrapper  .personal-staff-detail ul.slick-dots{
    bottom: 0 !important;
}
.uvc-sub-heading h3 {
    color: #ff6700 !important;
    letter-spacing: 2px !important;
    font-family: 'texgyreadventorbold_italic' !important;
}
div.telephone-icon, div.email-icon, div.messanger-icon{
    display: inline-block;
    margin: 5px;
}
.personal-trainer-contact {
    text-align: center;
}
input[type="checkbox"]:after{
    font-size: 17px !important;
    font-weight: 600;
}

.email-icon:hover, .messanger-icon:hover, .telephone-icon:hover{
    background-color: #ff6700;  
}

/*------------------------------homepage - map -section--------------*/

.map-contact {
    text-align: center;
}
.homepage-contact-section .dykesgym-title h5{
    font-family: '_pepsi_regular';
    letter-spacing: 0;
    color: #f16123;
    padding-top: 15px;
}
.homepage-contact-section p.map-contact-detail{
    font-family: 'Raleway', sans-serif;
    line-height: 17px;
    padding: 35px 0;
}
.homepage-contact-section p.address{
    font-family: 'Raleway', sans-serif;
}
p.address-contact {
    font-weight: 600;
}
.homepage-contact-section .get-directions span{
    font-family: 'Droid Serif';
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 0;
}

.contact-us-button .ubtn-data{
    padding: 0 30px;
}
.ubtn-ctn-center{
    margin: 15px 0 !important;
}
a.ubtn-link {
    margin: 0;
}

/*-------------Pricing - table - slider----------*/
button.slick-prev.slick-arrow {
    display: none !important;
}
button.slick-prev{
    display: none !important;
}
/*.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider span.slick-next{
    display: none !important;
}*/
.home .slick-slider .slick-next{
    display: none !important;
}
.slick-dots li.slick-active button{
    background: #f16123 !important;
}


/*---------------------------------------Male- Landing - Page--------------------*/

/*------------Banner-section---------*/

.landingpage-banner-section {
    position: relative;
}
.landing-page-contact-form-block {
    position: absolute;
    bottom: 4%;
    z-index: 1;
    right: 8%;
}
.landing-page-contact-form-block div.wpcf7{
    width: 330px;
    margin: 0 auto;
}
.gender-detail {
    margin-bottom: 17px;
}
.clear{
    clear: both;
}
.lading-banner-form-heading-section{
    width: 333px;
    margin: 0 auto;
}
.lading-banner-form-heading-section .landingpage-form-heading{
    color: #e3dfdf;
    font-family: tex_gyre_adventorbold;
    text-align: left;
    font-size: 25px;
    line-height: 31px;
    padding: 20px 0 20px 6px;
}
.landingpage-main-banner p.banner-heading {
    font-family: tex_gyre_adventorbold;
    font-size: 54px !important;
    margin-bottom: 20px !important;
}
.landingpage-main-banner p.banner-subheading{
    font-size: 34px !important;
    line-height: 38px !important;
}
.homepage-club-icon .slick-track .ult-item-wrap .aio-icon-component .aio-icon-box .aio-icon-description{
    padding: 0 15px;
}
.name-detail {
    width: 100%;
}
.form-section-left {
    width: 45%;
    float: left;
}
.form-section-right {
    width: 47%;
    float: right;
}
.gender-detail .form-section-left, .gender-detail .form-section-right{
    color: #e3dfdf;
}
form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap  input, form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container{
    background-color: #838383;
    border: 1px solid #838383;
    color: #f1efef;
    height: 35px;
}
form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input[type="radio"] {
    height: 0;
}
form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container .dk_toggle{
    text-shadow: none;
    height: 35px;
    line-height: 25px;
}
.submit-button{
    text-align: center;
}
.wpcf7 form .landing-banner-form .submit-button input[type="submit"]{
    background-color: #f16123 !important;
    width: 160px !important;
    font-size: 27px;
    color: #e3dfdf !important;
    font-family: 'futura_condensedbold_oblique';
    padding: 10px 0 !important;
}
.wpcf7 form input[type="submit"]:hover {
    color: #e3dfdf !important;
}
div.wpcf7-validation-errors{
    border: none !important;
}
div.wpcf7-response-output {
    text-align: center;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    color: #F16123;
}
div.wpcf7 img.ajax-loader{
    float: right;
}
/*-------------contact-form-Tooltip-----*/
.tele-number {
    display: none;
}
.email-add {
    display: none;
}

/*-----------------------Female - Landing - Page------------*/

/*-----------------------Pt- Profile-page-------------------------*/

/*-------------top-section-----------*/

.personal-trainer-name {
    background-color: #f26122;
    position: absolute;
    bottom: 60px;
}
.personal-trainer-name h5{
    padding: 0 28px;
    letter-spacing: 2px !important;
    color: #cccccc !important;
    text-transform: capitalize !important;
}
.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider span.slick-prev{
    left: 78% !important;
}
.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider span.slick-next{
    right: 30px !important;
}
.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-prev i, .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-next i{
    display: none;
}
.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider ul.slick-dots{
    bottom: 11.5% !important;
    left: 37%;
}
.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider .slick-dots li .dfd-circle-large-dots{
    background: transparent !important;
    border: 1px solid #000;
}

.personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper  .slick-slider .slick-dots li.slick-active .dfd-circle-large-dots{
    background: #000 !important;
    box-shadow: none !important;
}
.personal-trainer-information{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.personal-trainer-social-account .soc-icons .soc_icon-facebook{
    background-color: #305FB3;
    color: #fff !important;
}
.personal-trainer-social-account .soc-icons .soc_icon-instagram{
    background-color: #9f6f59;
    color: #fff !important;
}
.personal-trainer-social-account .soc-icons .soc_icon-youtube{
    background-color: #ff3333;
    color: #fff !important;
}
.personal-trainer-social-account .dfd-socicon-module .widget.soc-icons a{
    margin: 0 2px;
}
.personal-trainer-social-account {
    width: 200px;
    margin: 50px 0 20px 0;
}
.personal-trainer-detail-left {
    padding: 0 10px;
}
p.personal-trainer-description {
    color: #c1bebe;
    font-size: 22px;
    line-height: 24px;
    padding-right: 30px;
}
p.personal-trainer-post {
    color: #cccccc;
    font-size: 26px;
    font-family: 'Droid Serif';
    font-style: italic;
    line-height: 30px;
}
.personal-trainer-icon-section{
    border-left: 1px solid #fff;
    padding-left: 30px !important;
}
.personal-trainer-icon-section .aio-icon-component .aio-icon-box {
    margin-bottom: 20px !important;
}

.personal-trainer-icon-section .feature-title {
    color: #fff !important;
    letter-spacing: 2px;
}
.personal-trainer-contact-information{
    text-align: left;
    padding-left: 15px;
}
.information-number{
    width: 25%;
    display: inline-block;
}
.information-mail{
    display: inline-block;
}
.information-number .fa-phone, .information-mail .fa-envelope {
    color: #fff;
}
.information-number span.num-icon, .information-mail .mail-icon{
    margin-left: 15px;
    color: #c1bebe;
    vertical-align: middle;
    font-size: 18px;
}
.information-number img, .information-mail img{
    vertical-align: middle;
}
.personal-icon-section {
    color: #fff;
    font-size: 20px;
    font-family: 'Didact Gothic';
}
.personal-icon-section img{
    vertical-align: middle;
}
.personal-icon-section span{
    margin-left: 15px;
    vertical-align: middle;
}
/*-----------------------inquiry-section-------------*/
.personal-training-inquiry {
    padding: 0 10%;
}
.personal-inquiry-form-title {
    text-align: center;
    padding-top: 20px;
}

form .personal-training-inquiry.inquiry-form-sliding p span input[type="text"]{
    background-color: #f6f5f5;
}
p.inquiry-form-heading {
    font-size: 41px;
    margin-bottom: 0;
    color: #f26122;
}
p.inquiry-form-subheading {
    font-size: 19px;
    margin-top: -10px;
    font-family: 'droid_serifregular';
    color: #716f6e;
}
hr.personal-title-below-line {
    border: 1px solid #8d8c8b;
    width: 75%;
    margin: 0 auto;
    opacity: 0.2;
}
.personal-training-inquiry-section{
    width: 100%;
}
.personal-training-inquiry-section form .personal-training-inquiry .inquiry-slider {
    width: 30%;
    float: left;
    background-color: #e6e6e6;
    padding: 10px 20px;
    margin: 30px 1.5%;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    box-shadow: -6px -5px 5px;
    height: auto;
}
.inquiry-form-submit-section {
    text-align: center;
    margin-bottom: 10px;
    /*margin-top: -50px;*/
}
input.wpcf7-form-control.wpcf7-submit.inquiry-submit {
    background-color: #f16123;
    width: 130px;
    padding: 10px 0;
    color: #e3dfdf;
    font-size: 24px;
    font-family: 'futura_condensedbold_oblique';
}
.inquiry-form-fields-heading {
    text-align: center;
    color: #f16123;
    font-size: 28px;
    padding: 10px 0;
    line-height: 32px;
}
.wpcf7 form .wpcf7-not-valid-tip {
    color: #bcbcbc;
    margin-top: -6px;
}
.personal-training-inquiry-section form  .personal-detail-section p{
    margin-bottom: 0;
}
.personal-training-inquiry-section form  .personal-detail-section input{
    border-radius: 4px;
    height: 45px;
    margin-bottom: 9px;
    background-color: #f6f5f5;
}
.personal-training-inquiry-section form .inquiry-slider textarea{
    background-color: #f6f5f5;
    color: #8d8c8b;
    line-height: 17px;
}
p.inquiry-form-radio {
    color: #8d8c8b;
    margin: 15px 0;
}
.goals-section .inquiry-form-radio .inquiry-goals span.wpcf7-list-item {
    margin-left: 10px;
    display: block;
}

.goals-section .inquiry-form-radio .inquiry-goals input[type="checkbox"]:hover:before{
    box-shadow: none;
}
.notice {
    text-align: center;
    font-family: 'Droid Serif';
}
.personal-training-inquiry-section .personal-training-inquiry .slick-slider ul.slick-dots{
    bottom: 75px !important;
    right:20px;
}
.personal-training-inquiry-section .personal-training-inquiry .slick-slider .slick-next{
    background-color: #f16123;
    color: #e3dfdf;
    font-size: 18px !important;
    padding-left: 40px;
    border-color: #f16123;
    left: 26%;
    height: 40px;
    line-height: 20px;
    margin-top: 20px;
}
.personal-training-inquiry-section .personal-training-inquiry .slick-slider .slick-next:hover{
    color: #e3dfdf !important;
}
.slick-slider .slick-prev, .slick-slider .slick-next {
    opacity: 1 !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    text-align: center;
    font-size: 14px;
    line-height: 17px;
    border: none !important;
    margin-top: 0;
    padding: 10px 0;
    font-weight: 600;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok P span{
    font-weight: bold;
    letter-spacing: 3px;
    font-size: 28px;
}
.dukesgym_products .block.fl {
    height: 350px !important;
}
/*-------------------------Popup - Contact- form----------------------*/
.header-col-fluid .mega-menu  ul.nav-menu li:first-child:before{
    display: none !important;
}

/*-------------------------------------------------Media - Query Css------------------------------------------*/
@media screen and (min-width: 2000px){
    .homepage-main-banner{
        margin-top: 130px;
    }
}
@media screen and (min-width: 1920px){
    p.personal-trainer-post {
        font-size: 32px;
        line-height: 52px;
        margin-bottom: 5px;
    }
    p.personal-trainer-description {
        color: #c1bebe;
        font-size: 24px;
        line-height: 30px;
        text-align: justify;
        padding-right: 30px;
    }
}
@media screen and (min-width: 1200px){
    .personal-training-inquiry-section form .personal-training-inquiry .inquiry-slider {
        width: 27%;
        float: left;
        background-color: #e6e6e6;
        padding: 10px 20px;
        margin: 30px 15px;
        border: 1px solid #e6e6e6;
        border-radius: 10px;
        box-shadow: -6px -5px 5px;
        height: auto;
        min-height: 270px;
    }
}
@media only screen and (max-width: 799px) {
    .tooltip {
        padding: 0;
        left: 0% !important;
    }
}
@media screen and (min-width: 769px){
    .homepage-club-icon-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider ul.slick-dots, .pricing-table ul.slick-dots{
        display: none !important;
    }
    .dukesgym_products .block.fl {
        width: 22% !important;
    }
    .pricing-table.dukesgym_products {
        margin: 50px 25px !important;
    }
}
@media screen and (min-width: 481px) and (max-width: 768px){
    .facilities_con_img .wpb_single_image img{
        height: 600px;
    }

    .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-header .subtitle, .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-description{
        display: none;
    }
    .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-header .feature-title{
        padding: 0 40px;
    }
    .homepage-club-image-section .fc_image{
        display: none;
    }
    p.rightside-description {
        color: #fff;
        margin-top: -10px !important;
    }
    .middle-banner-rightside p {
        color: #fff;
        line-height: 20px !important;
    }
    p.last-block {
        margin-top: 20px !important;
    }
    .middle-banner-rightside p {
        font-size: 15px !important;
    }
    .middle-banner-heading {
        font-size: 30px !important;
        line-height: 32px !important;
    }
    .rightside-number, .rightside-email {
        font-size: 15px !important;
    }
    p.rightside-title {
        font-size: 20px !important;
    }
    p.middle-banner-subheading {
        font-size: 27px !important;
    }
    p.inquiry-form-heading {
        font-size: 26px;
    }
    p.inquiry-form-subheading {
        font-size: 12px;
    }
    .personal-training-inquiry-section form .personal-training-inquiry .inquiry-slider {
        padding: 10px 10px;
    }
    .personal-trainer-contact {
        margin-bottom: 30px;
    }
    .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-prev i, .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-next i{
        display: none !important;
    }
    .inquiry-form-fields-heading {
        font-size: 21px;
        line-height: 20px;
    }
}
@media screen and (min-width: 481px) and (max-width: 680px) {
    .landingpage-main-banner .banner-writing {
        padding: 120px 0px 20px 110px !important;
    }
    .landing-page-contact-form-block {
        position: initial;
        top: 0;
        z-index: 0;
        right: 0;
        background-color: #000;
    }
    .lading-banner-form-heading-section .landingpage-form-heading {
        font-size: 18px;
        line-height: 20px;
    }
    form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input, form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container {
        border-radius: 7px;
    }
    .homepage-main-banner p.banner-heading {
        font-size: 28px !important;
        margin-bottom: 0 !important;
    }
    .lading-banner-form-heading-section .landingpage-form-heading {
        width: 333px;
        margin: 0 auto;
    }
    .personal-trainer-detail-section .personal-trainer-information .row .eight{
        width: 60% !important;
        display: inline-block;
        float: left;
    }
    .personal-trainer-detail-section .personal-trainer-information .row .four{
        width: 40% !important;
        display: inline-block;
    }
    p.personal-trainer-description {
        font-size: 16px;
    }
    .dukesgym_products .block.fl {
        height: 350px !important;
    }
}
@media screen and (min-width: 681px) and (max-width: 768px) {
    .homepage-main-banner p.banner-heading {
        font-size: 40px !important;
    }

    form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input, form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container {
        border-radius: 7px;
    }
    .lading-banner-form-heading-section .landingpage-form-heading {
        width: 333px;
        margin: 0 auto;
    }
    .landingpage-main-banner  p.banner-heading {
        font-size: 28px !important;
        margin-bottom: 0 !important;
        line-height: 50px !important;
    }
    .landingpage-main-banner  p.banner-subheading {
        font-size: 18px !important;
        line-height: 25px !important;
    }

    .lading-banner-form-heading-section .landingpage-form-heading {
        line-height: 22px;
    }
    form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input, form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container {
        margin-bottom: 5px;
    }
    .gender-detail {
        margin-bottom: 5px;
    }
    .landing-page-contact-form-block {
        top: 35%;
        right: 26%;
    }
    .personal-trainer-detail-section .personal-trainer-information .row .eight{
        width: 60% !important;
        display: inline-block;
        float: left;
    }
    .personal-trainer-detail-section .personal-trainer-information .row .four{
        width: 40% !important;
        display: inline-block;
    }
    p.personal-trainer-description {
        font-size: 18px;
    }
    .dukesgym_products .block.fl {
        height: 350px !important;
    }
}

@media screen and (min-width: 769px) and (max-width: 1800px) {
    .middle-banner-heading {
        font-size: 35px !important;
        line-height: 38px !important;
    }
    .middle-banner-rightside p {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    p.middle-banner-subheading {
        font-size: 30px !important;
    }
    .rightside-number, .rightside-email {
        font-size: 20px !important;
    }
    p.last-block {
        margin-top: 25px !important;
    }
}


@media screen and (min-width: 1200px) and (max-width: 1300px) {
    p.personal-trainer-post {
        font-size: 22px;
        line-height: 36px;
        margin-bottom: 5px;
    }
    p.personal-trainer-description {
        color: #c1bebe;
        font-size: 18px;
        line-height: 24px;
        text-align: justify;
        padding-right: 30px;
    }
    .personal-trainer-social-account {
        margin: 30px 0 20px 0;
    }
    .inquiry-form-fields-heading {
        font-size: 18px;
        line-height: 22px;
    }
    .personal-training-inquiry {
        padding: 0 20% 27px !important;
    }
    .personal-training-inquiry-section form  .personal-detail-section input {
        height: 42px;
    }
    .personal-training-inquiry-section form .inquiry-slider textarea {
        height: 168px;
    }
    .inquiry-form-radio label {
        font-size: 12px;
    }
    p.inquiry-form-heading {
        font-size: 32px;
    }
    p.inquiry-form-subheading {
        font-size: 16px;
        margin-top: 0px;
    }
    .personal-trainer-image-section .dfd-carousel-wrapper .slick-slider .slick-slide  .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
        height: 340px;
    }
    .lading-banner-form-heading-section .landingpage-form-heading {
        padding: 10px 0 10px 6px;
    }
    .gender-detail {
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
    .personal-trainer-image-section .dfd-carousel-wrapper .slick-slider .slick-slide  .wpb_single_image .wpb_wrapper .vc_single_image-wrapper img{
        height: 400px;
    }
    .personal-trainer-social-account {
        margin: 20px 0 20px 0;
    }
    p.personal-trainer-post {
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 5px;
    }
    p.personal-trainer-description {
        font-size: 16px;
        line-height: 20px;
    }
    .personal-icon-section {
        font-size: 16px;
    }
    .personal-icon-section span {
        margin-left: 0;
    }
    .personal-trainer-icon-section {
        padding-left: 10px !important;
    }
    .information-number span.num-icon, .information-mail .mail-icon {
        margin-left: 0;
        font-size: 15px;
    }
    .information-number {
        width: 30%;
    }
    .inquiry-form-fields-heading {
        font-size: 18px;
        line-height: 22px;
    }
    .personal-training-inquiry {
        padding: 0 18% 27px !important;
    }
    .personal-training-inquiry-section form  .personal-detail-section input {
        height: 42px;
    }
    .personal-training-inquiry-section form .inquiry-slider textarea {
        height: 168px;
    }
    .inquiry-form-radio label {
        font-size: 12px;
    }
    p.inquiry-form-heading {
        font-size: 32px;
    }
    p.inquiry-form-subheading {
        font-size: 16px;
        margin-top: 0px;
    }
}

@media screen and (max-width: 480px){
    .dukesgym_products .block.fl {
        height: 350px !important;
    }
    .header-top-panel .header-info-panel .top-info {
        font-size: 10px;
    }
    .slider-join-button {
        margin-left: 0 !important;
    }
    /*--------------homepage----------------*/
    .facilities_con_img .wpb_single_image img{
        height: 350px;
    }
    .homepage-main-banner .banner-writing {
        padding: 80px 0px 10px 23px !important;
    }
    .homepage-main-banner p.banner-heading {
        font-size: 28px !important;
        width: 280px;
        word-wrap: break-word !important;
        white-space: normal;
        line-height: 38px !important;
    }
    .homepage-main-banner p.banner-subheading {
        font-size: 20px !important;
        margin-top: 18px !important;
    }
    .homepage-main-banner p.banner-subheading {
        width: 280px;
        word-break: break-all;
        white-space: normal;
    }
    a.homepage-join-button {
        font-size: 23px !important;
        padding: 5px 29px !important;
        margin-left: 25px !important;
    }
    .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-header .subtitle, .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-description{
        display: none;
    }
    .homepage-club-icon-section .homepage-club-icon .aio-icon-box  .aio-icon-header .feature-title{
        padding: 0 40px;
    }
    .homepage-club-image-section .fc_image{
        display: none;
    }
    .middle-banner-heading {
        font-size: 22px !important;
        line-height: 25px !important;
    }
    p.rightside-title {
        font-size: 14px !important;
    }
    .middle-banner-rightside p {
        font-size: 12px !important;
    }
    p.last-block {
        margin-top: 25px !important;
    }
    p.middle-banner-subheading {
        font-size: 22px !important;
        margin-top: -10px !important;
    }
    p.rightside-description {
        color: #fff;
        margin-top: -10px !important;
    }
    .middle-banner-rightside p {
        color: #fff;
        line-height: 16px !important;
    }
    .rightside-number, .rightside-email {
        font-size: 12px !important;
    }
    .Personal-trainer-section .uvc-heading h5 {
        font-size: 25px;
        letter-spacing: 1px;
    }
    .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider ul.slick-dots, .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider span.slick-next, .personal-trainer-image-section .dfd-carousel-wrapper .ult-carousel-wrapper .slick-slider span.slick-prev{
        display: none !important;
    }
    .personal-trainer-information {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
    p.personal-trainer-post {
        font-size: 15px;
    }
    p.personal-trainer-description {
        font-size: 16px;
    }
    .personal-trainer-icon-section {
        border-left: 0;
    }
    .information-number {
        width: 100%;
        padding-left: 30px;
    }
    .information-mail {
        padding-left: 30px;
    }
    .personal-trainer-contact-information {
        margin-bottom: 40px !important;
    }
    p.inquiry-form-heading {
        font-size: 31px;
        line-height: 35px;
        margin-bottom: 0;
        margin-bottom: 10px;
    }
    /*---------------landingpage--------------*/
    .landingpage-main-banner p.banner-heading {
        font-size: 27px !important;
        margin-bottom: 0 !important;
    }
    .landingpage-main-banner p.banner-subheading {
        font-size: 18px !important;
    }
    .landingpage-main-banner .banner-writing {
        padding: 120px 0px 33px 23px !important;
    }
    div#wpcf7-f15455-p15449-o1 {
        width: 285px;
    }
    .form-section-left {
        width: 49%;
    }
    .form-section-right {
        width: 50%;
    }
    .landing-page-contact-form-block {
        position: initial;
        top: 0;
        z-index: 0;
        right: 0;
        background-color: #000;
    }
    .lading-banner-form-heading-section .landingpage-form-heading {
        font-size: 18px;
        line-height: 20px;
    }
    form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input, form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap .dk_container {
        border-radius: 7px;
    }
    input.wpcf7-form-control.wpcf7-submit.inquiry-submit{
        display: none;
    }
    div.wpcf7-response-output {
        text-align: center;
        margin-top: -25px;
    }
    .slick-dots{
        height: 2px;
    }
    .information-number span.num-icon, .information-mail .mail-icon {
        font-size: 14px;
    }
}



/*av dec17*/

/*EDGE BROWSER*/
@supports (-ms-ime-align:auto) {
     form.wpcf7-form .landing-banner-form span.wpcf7-form-control-wrap input[type='radio']{height:14px; border:none; background:none; padding:0px;}
}

@media screen and (min-width: 68px){
  .nav-up {
    top: -150px;
}
}

/*#header-container .header-wrap{
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
  
}*/


